
/* Setup Styles  */

/* Sticky footer  */
* {
	margin: 0;
}

html, body {
	height: 100%;	
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
}

.footer, .push {
	height: 100px; /* .push must be the same height as footer */
}
/* End sticky footer  */	

body {
	font-family: 'Roboto','Open Sans',sans-serif;
}

/* Change the background image here  */
.bg1 {
	/* Change the background image here  */
	background: white;
}

.bg2 {
	/* Change the background image here  */
	background: white;
}

a, a:visited{color:#44C7F5;
	-webkit-transition:all .1s linear;
	-moz-transition:all .1s linear;
	-ms-transition:all .1s linear;
	-o-transition:all .1s linear;
	transition:all .1s linear;
	
}
a:hover,a:active{color:#D7F639;
	text-decoration: none;
}

#intro a:hover,a:active{color:#136A83;
	text-decoration: none;
}

h1,h2,h3,h4,h5,h6 {
	font-weight:300;
	margin: 20px 0 10px;
}

h1 {
	font-size: 50px;
	text-align: center;
	line-height: 55px;
	margin: 30px 0;
}

h1.hero-h1 {
	margin-top: 0;
	margin-bottom: 30px;
}

.caption-white {
	color: #fff;
	margin: 5px 0;
	text-transform: uppercase;	
}

.dark {
	color:#fff;
}

.blue {
	color: #44C7F5;	
}

.blue2 {
	color: #44C7F5;
	text-transform: uppercase;	
}

.center {
	float:none;
	margin:0 auto;
}

.align-center {
	text-align: center;
}

.align-left {
	text-align: left;
}


/* Main Container Styles  */

.main-container {
	position:relative;
}

.main-container .container {
	padding-top: 40px;
	padding-bottom: 40px;
}

/* Section Styles  */

.top {
	background:#000;
	background:rgba(0,0,0,0.2);
	margin-top: -40px;
	position:relative;
	-webkit-background-clip:padding-box;
	-moz-background-clip:padding;
	background-clip:padding-box;
}

#intro {
/*  margin-top:120px;*/
	text-align: center;
	min-height: 350px;
	padding: 0;
}

#intro h2, #intro h3, #intro h4, #intro p {
	color:#202020;
	font-weight: 500;
}

#intro p {
	padding:15px 0;
}

ul.noformat {
	padding: 0;
	margin: 0;
}

.hero-container {
	background: black;
	position: relative;
	height: 620px;
}

#bgvideo-container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 350px;
	overflow: hidden;
	background-image: url('../img/poster.png');
	background-size: cover;
}

video#bgvid { 
    width: 100%;
    height: auto;
    position: relative;
    display: block;
    background: black;
    background-size: cover; 
}

.hero-container h1.hero-h1 {
	color: white;
	opacity: 0.9;
	font-size: 3.0em;
	line-height: 1.1em;
	font-weight: 300;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
}

.video-outer-container {
	text-align: center;
}

.video-inner-container {
	text-align: center;
	position: relative;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.video-outer-container .video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	overflow: hidden;
}

.video-outer-container .video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.partner-logos {
	display: inline-block;
	margin: 0;
}

.partner-logos img {
	width: 80%;
	padding: 10px;
}

.promo-image-container {
	margin: 0;
	padding: 0;
}

.promo-text {
	text-align: center;
	margin-top: 5px;
	font-size: .95em;
}

.vendor-logos {
	margin: 20px;
	margin-bottom: 10px;
}

.vendor-logos a {
	margin-left: auto;
	margin-right: auto;
}

.vendor-logos a img {
	padding: 10px 15px;
}

#intro .hero-text {
	font-size: 2.2em;
	line-height: 1.3em;
	font-weight: 300;
	padding: 0;
	margin-top: 20px;
}

#intro .hero-text-sm {
	font-size: 1.65em;
	line-height: 1.3em;
	font-weight: 300;
	padding: 0;
	margin-top: 20px;
	margin-bottom: 0;
}

#single {
	height: 100%;
	text-align:center;
	padding:0 0 50px;
}

.topsingle {
	height: 80px;
}

#single h1, #single h2, #single p {
	color:#fff;
}

#single h2 {
  font-weight: bold;
}

#single p {
	padding:15px 0;
}

#single a:hover,a:active {
	color:#D7F639;
}

.calc {
	font-size: 20px;
	margin-right: 20px;
	margin-top: 10px;
}

ul.lead li {
	line-height: 30px;
}

#about {
	position:relative;
	border-top:80px solid transparent;
	margin:-80px 0 0;
	-webkit-background-clip:padding-box;
	-moz-background-clip:padding;
	background-clip:padding-box;
}

#security, #pricing, #about {
	background:#000;
	background:rgba(0,0,0,0.8);
	position:relative;
	border-top:80px solid transparent;
	margin:-80px 0 0;
	-webkit-background-clip:padding-box;
	-moz-background-clip:padding;
	background-clip:padding-box;
}
#security:before, #pricing:before, #about:before {
	content:"";
	position:absolute;
	top:-2px;
	border-top:2px solid transparent;
}


#register {
	background:#107B9C;
	background:rgba(16,123,156, .8);
	position:relative;
	border-top:80px solid transparent;
	margin:-80px 0 0;
	-webkit-background-clip:padding-box;
	-moz-background-clip:padding;
	background-clip:padding-box;
	padding-bottom: 40px;
}
#register:before {
	content:"";
	position:absolute;
	top:-2px;
	border-top:2px solid transparent;
}

#register-form {

}

#register-form .big-text {
	font-size: 28px;
}

#register-form input[type=text] {
	border: 2px solid #107C9D;
	width: 200px;
}

#register-form #id_site_url {
	font-size: 28px;
	width: 150px;
}

#register-form a {
	color: #107C9D;
}

#register-form .error {
	color: red;
	font-weight: bold;
}

#tutorials {
	background: #fff;
	position:relative;
	border-top:80px solid transparent;
	margin:-80px 0 0;
	-webkit-background-clip:padding-box;
	-moz-background-clip:padding;
	background-clip:padding-box;
}
#tutorials:before {
	content:"";
	position:absolute;
	top:-2px;
	border-top:2px solid transparent;
}

/* Responsive video embeds */

.video-container {
	position: relative;
	margin-bottom: 5px;
}

.video-container:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.4;
	z-index: 100;
	background: transparent url('../img/play-btn.png') no-repeat center;
	pointer-events: none;
}

.video-container:hover:after {
	opacity: 0.6;
}

/* Tutorials page */
.tutorials h2 {
  margin-top: 0;
}

.tutorials .tutorial-video-container {
  margin-bottom: 20px;
}

#contact {
	background:#000;
	background:rgba(0,0,0,0.85)
}

.pricing-calc {
	background:#000;
	background:rgba(0,0,0,0.7);	
}

/* Navbar Styles  */

.navbar-fixed-top {
	margin-bottom: 0;
	position: fixed;
}

.navbar-fixed-top.scroll {
	opacity:.96;
}

.navbar-inner {
	border-bottom:0 none;
	padding:8px 0 30px;
	background-color: rgb(245, 245, 245);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(250, 250, 250)), to(rgb(245, 245, 245)));
}

.navbar .brand {
	text-indent: -999px;
}

.navbar .nav.pull-right {
	top: 18px;
}

.navbar .nav > li > a {
	color: black;
	font-size:15px;
	font-weight:300;
	text-shadow:none;
	-webkit-transition:all .1s linear;
	-moz-transition:all .1s linear;
	-ms-transition:all .1s linear;
	-o-transition:all .1s linear;
	transition:all .1s linear;
}

.navbar .nav li a:hover,
.navbar .nav li a:focus {
	color: black;
	text-decoration: underline;
}

.navbar .nav > li > a:hover {
	color: black;
	text-decoration: underline;
}


.navbar .nav > li.active > a,.navbar .nav > li.active:hover > a,.navbar .nav > .active > a,.navbar .nav > .active > a:hover,.navbar .nav > .active > a:focus {
	padding-bottom:4px;
	-webkit-box-shadow:none;
	box-shadow:none;
	-moz-box-shadow:none;
	background:none;
	color:#fff;
}

a.current:link, a.current:visited {
	color:#44C7F5;
}

.btn-dropnav {
	float:right;
	margin-left:5px;
	margin-right:5px;
	padding:7px 10px;
	display:none;
}

.btn-dropnav .icon-bar {
	background-color:#F5F5F5;
	-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.25);
	-moz-box-shadow:0 1px 0 rgba(0,0,0,0.25);
	box-shadow:0 1px 0 rgba(0,0,0,0.25);
	display:block;
	height:2px;
	width:18px;
}

.btn-dropnav .icon-bar + .icon-bar {
	margin-top:3px;
}

.navbar .nav li.dropdown.open > .dropdown-toggle,.navbar .nav li.dropdown.active > .dropdown-toggle,.navbar .nav li.dropdown.open.active > .dropdown-toggle {
	background:none;
	color:#fff;
}

.dropdown-menu li > a:hover,.dropdown-menu li > a:focus,.dropdown-submenu:hover > a {
	background-color:#8d2040!important;
	text-decoration:none;
	color:#fff;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#d54872",endColorstr="#8d2040");
	background-image:-khtml-gradient(linear,left top,left bottom,from(#d54872),to(#8d2040));
	background-image:-moz-linear-gradient(top,#d54872,#8d2040);
	background-image:-ms-linear-gradient(top,#d54872,#8d2040);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#d54872),color-stop(100%,#8d2040));
	background-image:-webkit-linear-gradient(top,#d54872,#8d2040);
	background-image:-o-linear-gradient(top,#d54872,#8d2040);
	background-image:linear-gradient(#d54872,#8d2040);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#475B77',endColorstr='#475B77',GradientType=0);
}

.navbar .btn-navbar .icon-bar {
	display:block;
	width:18px;
	height:2px;
	background-color:#999;
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	border-radius:1px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

.navbar .btn-navbar {
	margin-right: 30px;
}

#about .thumbnail {
	text-align:center;
	border:0;
	margin: 10px 0 0;
	padding: 10px 20px;
	box-shadow:none;
	-moz-box-shadow:none;
	-o-box-shadow:none;
	-webkit-box-shadow:none;
}

#pricing .thumbnail {
	text-align:center;
	text-shadow: 1px 1px 1px #888;
	border:0;
	margin: 15px 0 0;
	padding: 10px 20px;
	box-shadow: 3px 3px 6px 2px #333;
	-moz-box-shadow: 3px 3px 6px 2px #333;
	-o-box-shadow: 3px 3px 6px 2px #333;
	-webkit-box-shadow: 3px 3px 6px 2px #333;
}

#pricing .grow:hover {
	-webkit-transform: scale(1.04);
	-moz-transition: scale(1.04);
	-ms-transform: scale(1.04);
	-o-transform: scale(1.04);
	transform: scale(1.04);
	-webkit-transform-origin: center bottom;
	-moz-transform-origin: center bottom;
	-ms-transform-origin: center bottom;
	-o-transform-origin: center bottom;
	transform-origin: center bottom;
}

#pricing .color1 {
	background:#C4B200;
	background:rgba(196,178,0,0.8);
}

#pricing .color2 {
	background:#E87E00; 
	background:rgba(232,126,0,0.8);
}

#pricing .color3 {
	background:#D94000;
	background:rgba(217,64,0,0.8);
}

#pricing .color4 {
	background:#9B0000;
	background:rgba(155,0,0,0.8);
}

#pricing .color5 {
	background:#444;
	background:rgba(68,68,68,0.8);
}

#pricing .color6 {
	background:#107B9C;
	background:rgba(16,123,156,0.8);
}

#pricing .thumbnails li {
	margin-top: 0;
	margin-bottom: 0;
}

#pricing h2 {
	margin: 0;
}

#pricing h4 {
	margin: 20px 0 2px 0;
}

.pricing_table {
	border-collapse: collapse;
}

.pricing_table th,
.pricing_table td {
  font-size: 13px;
}

.pricing_table th.pricing-table-left-col-spacer,
.pricing_table td.pricing-table-left-col-spacer {
	width: 280px;
}

.pricing_table th.pricing-table-price-col,
.pricing_table td.pricing-table-price-col {
	width: 90px;
}

.pricing_table th.pricing-table-filler-col,
.pricing_table td.pricing-table-filler-col {
  background-color: rgba(0, 0, 0, 0.3);
  width: 0px;
}

.pricing_table_header {
	margin-bottom: 5px;
}

.pricing-table-container {
	overflow-x: auto;
}

.priceboxtitle {
	font-size: 28px;
	font-weight: 600;
	text-transform: uppercase;	
}

.priceboxtext {
	font-size: 14px;
	line-height: 16px;
}

.priceboxprice {
	font-size: 22px;
	line-height: 24px;
}

.priceboxsm {
	padding: 0 0 3px;
}

.priceboxtitlesm {
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0;	
}

.spec {
	margin: 0;
	padding: 0;
}

.text-center {
	text-align: center;	
}

.icon {
	margin-right: 20px;
	width: 30px;
}

.smnav .icon {
	width: auto;
	margin: 0;
}

#pricing .btn-large {
	margin-top: 20px;
}

.read {
	padding-left: 150px;
	padding-right: 150px;	
}

.navbar .header-logo {

}


.navbar .nav .sm {
	padding:10px 5px;
}

.profile-info {
	float: right !important;
	margin-left: 2px;
}

.profile-info img {
	max-height: 24px;
	border-radius: 50%;
	margin-left: 10px;
}

.sm-wide {
	padding:15px;
}

.socialmedia {
	margin: 40px 0 0;	
}

.video {
	margin: 0 0 40px;
}

.logo {
	height: 50px;
	width: 188px;
	margin: 0;
	padding: 10px 0;
	position: fixed;
}

.gcp-header-logo {
	display: inline-block;
	width: 300px;
	margin-top: 8px;
}

.zync-main-logo {
	width: 60px;
	margin-right: 20px;
	float: left;
}

.register-btn-header {
	margin-top: 0 !important;
	margin-left: 20px !important;
	font-weight: 400 !important;
}

#mailing_list_form input {
  color: rgb(200, 200, 200);
}

input,
textarea,
.uneditable-input {
  width: 250px;
  min-height: 30px;
  border: none;
}

input:focus:invalid:focus,
textarea:focus:invalid:focus,
select:focus:invalid:focus {
	color: #555;
  border-color: #44C7F5;
  -webkit-box-shadow: 0 0 6px #44C7F5;
     -moz-box-shadow: 0 0 6px #44C7F5;
          box-shadow: 0 0 6px #44C7F5;
}

.signup input,
textarea {
  border: 1px #6e6e6e;
}

.signup input:focus:invalid:focus,
textarea:focus:invalid:focus,
select:focus:invalid:focus {
	color: #44C7F5;
}
	
.btn-blue {
	background-color:hsl(194,81%,34%)!important; 
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#136A83",endColorstr="#107B9C");
	background-image:-khtml-gradient(linear,left top,left bottom,from(#136A83),to(#107B9C));
	background-image:-moz-linear-gradient(top,#136A83,#107B9C);
	background-image:-ms-linear-gradient(top,#136A83,#107B9C);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#136A83),color-stop(100%,#107B9C));
	background-image:-webkit-linear-gradient(top,#136A83,#107B9C);
	background-image:-o-linear-gradient(top,#136A83,#107B9C);
	background-image:linear-gradient(#136A83,#107B9C);
	border: none;
	color:#fff!important;
	text-shadow:0 -1px 0 rgba(0,0,0,0.36);
	-webkit-font-smoothing:antialiased;
}

.btn:hover {
	background: #44C7F5;
   }
.btn:active {
	background: #107B9C;
   }
   
#single .btn:hover {
	background: #b7b7b7 !important;
   }
   
.btn-xlarge {
	padding:20px 40px;
	font-size:21px !important;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
}

.btn-xxlarge {
	margin: 1em 0;
	padding: 1em 2em;
	font-size: 1.6em !important;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

.btn-group + .btn-group {
  margin-left: 20px;
}

.last {
	margin-bottom: 120px;	
}

.sec-last {
	margin-bottom: 40px;	
}

.signup {
	margin-top: 20px;	
}

.signup input {
	background: #000;
	background: rgba(0,0,0,.3);
	margin: 0 20px 0 0;
	padding: 2px 6px 1px;
}

.signup submit {
	margin-top: 0;	
}

#footer .signupbtn {
	margin-top: -10px;
}

/*	Team Social Icon Styles */

.social {
	text-align: center;
}
.social img {
	-webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	-o-transition:all .5s ease;
	-ms-transition:all .5s ease;
	transition:all .5s ease;
	margin-right: 4px;
}

.social img:hover {

}

[class^="icon-"].pull-left,
[class*=" icon-"].pull-left {
  padding-right: .2em;
}

.icon-twitter {
	/*color: #55acee !important;*/
	color: white !important;
}

.icon-linkedin {
	/*color: #0077b5 !important;*/
	color: white !important;
}

.icon-facebook {
	/*color: #3b5998 !important;*/
	color: white !important;
}


/*	Footer*/
.fixed {
	position:fixed;
	left:0px;
	bottom:0px;
	height:100px;
	width:100%;
}


/*	Registration page */
.circle {
	border-radius: 50%;
}

#circle1 {
	background: #000;
	background: rgba(0,0,0,.6);
	margin: 0 auto;
	height: 100px;
	width: 100px;
}

.registration-page-login {
	margin: 50px 0 0;	
}
		
.registration-page-login a.btn {
  color: black !important;
}
		
.waitlistno {
	color: #fff;
	font-size: 50px;
	line-height: 50px;
	padding: 20px 0;
}

.waitlistcount {
	margin: 20px 0 0;
}

/* Form validation */

		label.valid {
		  width: 24px;
		  height: 24px;
		  display: inline-block;
		  text-indent: -9999px;
		}
		label.error {
			font-weight: bold;
			color: red;
			padding: 2px 8px;
			margin-top: 2px;
		}
		
		input.error {
		  border: 2px solid red !important;
	  }
		
/*	Animation */
.animated {
	-webkit-animation-duration: 1.25s;
	   -moz-animation-duration: 1.25s;
	     -o-animation-duration: 1.25s;
	        animation-duration: 1.25s;
	-webkit-animation-fill-mode: both;
	   -moz-animation-fill-mode: both;
	     -o-animation-fill-mode: both;
	        animation-fill-mode: both;
	-webkit-animation-timing-function: ease-in-out;
	   -moz-animation-timing-function: ease-in-out;
	     -o-animation-timing-function: ease-in-out;
	        animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	   -moz-animation-iteration-count: infinite;
	     -o-animation-iteration-count: infinite;
	        animation-iteration-count: infinite;
}

@-webkit-keyframes pulse {
    0% { -webkit-transform: scale(1); }
	50% { -webkit-transform: scale(1.05); }
    100% { -webkit-transform: scale(1); }
}
@-moz-keyframes pulse {
    0% { -moz-transform: scale(1); }
	50% { -moz-transform: scale(1.05); }
    100% { -moz-transform: scale(1); }
}
@-ms-keyframes pulse {
    0% { -ms-transform: scale(1); }
	50% { -ms-transform: scale(1.05); }
    100% { -ms-transform: scale(1); }
}
@-o-keyframes pulse {
    0% { -o-transform: scale(1); }
	50% { -o-transform: scale(1.05); }
    100% { -o-transform: scale(1); }
}
@keyframes pulse {
    0% { transform: scale(1); }
	50% { transform: scale(1.05); }
    100% { transform: scale(1); }
}
.pulse {
	-webkit-animation-name: pulse;
	-moz-animation-name: pulse;
	-ms-animation-name: pulse;
	-o-animation-name: pulse;
	animation-name: pulse;
}

/* Pricing calculator */

.calculator {
  color: white;
}

.calculator-form {
  color: white;
}

.calculator-form .formrow {
  font-size: 24px;
  font-weight: normal;
  margin-bottom: 10px;
}

.calculator-form label.left {
  width: 49%;
  float: left;
  text-align: right;
  padding-right: 10px;
  margin-top: 9px;
  margin-bottom: 9px;
  font-size: 24px;
  line-height: 25px;
  font-weight: normal;
}

.calculator-form .right {
  width: 49%;
  float: right;
  text-align: left;
  height: 50px;
  font-size: 20px;
}

.calculator-form .right.text-only {
  padding-top: 12px;
}

.calculator-form .right label {
  display: inline;
  font-size: 20px;
  margin-right: 20px;
}

.calculator-form input[type="text"] {
  width: 50px;
  margin-right: 10px;
}

.calculator-form .calculator-result {
  display: none;
}

.calculator-form #render-time-container {
  border-top: 1px dotted white;
  padding-top: 10px;
}

.calculator-form .faded {
  opacity: 0.5;
}

.calculator-form .faded:hover {
  opacity: 1.0;
}

#calculator-top {
  clear: both;
}

#calculator-bottom {
  clear: both;
  margin: 0 15% 50px;
 
}

#cost-container {
  background: #0E4858;
  height: 42px;
  padding: 10px;
  font-weight: 700;	
}

/* Radio */

input[type="radio"]:checked:after {
	background-color:#0E4858;
}

/* jQuery UI CSS Framework */

/* Layout helpers
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute; left: -99999999px; }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }


/* Interaction Cues
----------------------------------*/
.ui-state-disabled { cursor: default !important; }

/* Slider
----------------------------------*/
.ui-slider { position: relative; text-align: left; border: 0; }
.ui-slider .ui-slider-range { position: absolute;  font-size: .7em; display: block; border: 0; }

.ui-slider .ui-slider-handle {
  background-color:#D7F639;
  background-position:initial initial;
  background-repeat:initial initial;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  border-radius:8px;
  cursor:pointer;
  height:1.5em;
  position:absolute;
  width:1em;
  z-index:2;
}

.ui-slider-horizontal { height: .4em; background: #888; border: 0; }
.ui-slider-horizontal .ui-slider-handle { top: -.6em; margin-left: -.6em;border: 0; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%;border: 0; }
.ui-slider-horizontal .ui-slider-range-min { left: 0;border: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; border: 0;}

#slider {
	background: #0E4858;	
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
    margin: 0 15%;
}

.slider {
	margin: 0 0 25px;	
}

#amount {
	background: none;
	border: none;
	color: #fff;
	font-size: 22px;
	margin: 5px 0 0;
}

.next-spinner {
	margin-left: 10px;
	visibility: hidden;
}


/* Maxon page */

#maxon {
	text-align: center;
	padding: 0 0 50px;
	color: #292c55;
}

#maxon .hero-container {
	height: 320px;
	background: url('../img/Zync-Header-BG.png');
	background-size: contain;
}

#maxon .tutorials-container {
	background: url('../img/ZYNC_Tutorial-BG-image.png');
	background-size: contain;
}

#maxon .c4d-main-logo {
	display: block;
	width: 400px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0.5em;
}

#maxon .hero-container .hero-h1 {
	text-align: center;
	color: white;
	font-size: 3em;
	line-height: 1.2em;
	margin-bottom: 0;
}

#maxon .maxon-info-container p {
    text-align: left;
    font-size: 1.3em;
    line-height: 1.5em;
    font-weight: 300;
}

#maxon .maxon-info-container .c4d-sample-img {
	max-width: 100%;
}

#maxon .tutorials-container {
	color: white;
}

#maxon .tutorials-container h1 {
	color: white;
	margin: 0;
	margin-bottom: 1em;
	font-size: 2.5em;
}

#maxon .tutorials-container A {
	font-weight: 500;
	font-size: 1.5em;
}

#maxon .tutorials-container .tutorial-video-container {
	position: relative;
	height: 0;
	overflow: hidden;
}
 
/* 16x9 Aspect Ratio */
#maxon .tutorials-container .tutorial-video-container-16x9 {
	padding-bottom: 56.25%;
}
 
#maxon .tutorials-container .tutorial-video-container iframe {
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
}

#maxon .register-now-container {
	font-size: 1.5em;
}

#maxon .btn-purple {
	background: #292c55 !important;
	border: none;
	color: white !important;
	text-shadow: none;
	font-weight: 300;
	font-size: 1.2em !important;
	padding-left: 3em !important;
	padding-right: 3em !important;
}

#software .callout {
  padding: 10px;
  border-left: 2px solid #db4437;
  background-color: #fbe9e7;
  text-align: left;
}


/* Responsiveness */

@media (max-width: 1200px) {

	.navbar .header-logo img {
		max-height: 30px;
	}

	.gcp-header-logo-block {
		display: block;
		margin-top: 5px;
		margin-left: 0;
	}

	.gcp-header-logo {
		display: inline-block;
		width: 220px;
		margin-top: 12px;
	}

	.hero-container {
		height: 660px;
	}

	#maxon .hero-container .hero-h1 {
		font-size: 2.5em;
	}

}

@media (max-width: 979px) {

	.nav-collapse.collapse {
		margin-left: 20px;
	}

	.nav-collapse .nav > li > a:hover,.nav-collapse .dropdown-menu a:hover {
		background: none !important;
	}
	
	.nav-collapse .nav > li > a,.nav-collapse .dropdown-menu a {
		color: black;
	}

	.navbar .header-logo img {
		
	}

	.gcp-header-logo-block {
		display: inline-block;
		margin-left: 5px;
		margin-bottom: 3px;
		margin-top: 5px;
	}

	.gcp-header-logo {
		display: inline-block;
		width: 180px;
		margin-top: 0;
	}
	
	.smnav li {
		float: left !important;
		margin: 0;
	}
	
	body {
		padding-left:0;
		padding-right:0;
	}
	
	.container-fluid, .read {
		padding-left:30px;
		padding-right:30px;
	}
	
	.bg1, .bg2 {
		background-size:250%;
	}
	
	#intro, #maxon {
		margin-top: 0px;
		width: 100%;
	}

	.span8 {
		width: 100%;
		margin-left: auto;
		margin-right: auto;	
	}
	
	.hero-container h1.hero-h1 {
		font-size: 3.3em;
	}

	#intro .hero-text {
		font-size: 1.8em;
	}

	h1, h2, h3 ,h4, h5, h6, p {
		margin: 10px;	
	}
	
	.logo {
		margin-left: 20px;
		margin-top: 5px;
		max-width: 280px;
		width: 100%;
	}
	
	.topsingle {
		height: 55px;
	}
	
	ul.unstyled, ol.unstyled {
		padding-left:40px;
	}

	#maxon .hero-container {
		height: 270px;
	}

	#maxon .hero-container .hero-h1 {
		font-size: 2.0em;
	}

	#maxon .maxon-info-container p {
	    font-size: 1.2em;
	    line-height: 1.4em;
	}
}

@media (max-width: 767px) {
	body {
		padding-right:0;
		padding-left:0;
	}
	
	.bg1, .bg2 {
		background-size:330%;
	}
	
	fieldset, form, .btn-group {
		margin: 0 10px 10px;
	}

	.hero-container h1.hero-h1 {
		font-size: 2.3em;
		padding-left: 20px;
		padding-right: 20px;
	}

	#intro .hero-text {
		font-size: 1.8em;
	}

	.hero-container {
		height: 640px;
	}

	.video-outer-container {
		padding-left: 20px;
		padding-right: 20px;
	}

	.video-outer-container .video-wrapper {
		padding-top: 15px;
	}

	.signup,
	.signupbtn,
	.signup input,
	.signup submit,
	input, 
	textarea,
	select, 
	.uneditable-input	{
		display: block;
		min-height: 50px;
		width: 100%;
		padding-right: 0;
		padding-left: 0;
		-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
				box-sizing: border-box;
	}
	
	#register .btn {
		height: 50px;
		width: 100%;
		text-align: left;
	}
	.btn-xxlarge {
		width: 80%;
		font-size: 1.1em !important;
	}
	
	#intro [class^="icon-"].pull-left,
	#intro [class*=" icon-"].pull-left {
  		padding-left: 35%;
		text-align: right;
	}
	[class^="icon-"].pull-left,
	[class*=" icon-"].pull-left {
  		padding-left: 40%;
	}
	
	.container-fluid, .read {
		padding-left:10px;
		padding-right:10px;
	}
	
	ul.unstyled, ol.unstyled {
		padding-left:20px;
	}
	
	.smnav ul {
		margin: 0 auto 10px;
		text-align: center;
	}
	
	.smnav li {
		display: inline-block !important;
		float: none !important;
		margin: 0 auto;
	}
	
	form, .offset2 {
		margin-left: 0;
	}
	
	.thumbnails > li {
		float: left;
		width: 50%;	
	}
	
	.span4,
	.youtube-player {
		min-width: 100%;
		max-width: 100%;
	}

	.last {
		margin-bottom: 20px;	
	}
	
	.signup input	{
		margin-bottom: 10px;
		padding-right: 10px;
		padding-left: 10px;
	}
	
	.calculator-form label.left {
		width: 100%;
		text-align: center;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	.calculator-form .right {
		width: 100%;
		float: left;
		text-align: center;
		margin-top: 0;
		margin-bottom: 20px;
		height: 30px;
	}
	
	.calculator-form .right.text-only {
		padding-top: 0;
	}
	
	.calculator-form .right label {
		width: 49%;
		margin-right: 10px;
	}
	
	#cost-container {
		height: auto;
	}
	
	input[type="radio"] {
		display: none;
	}

	input[type=radio] + label {
		margin-right: 15px;
		padding: 4px 12px;
		background-color:#0E4858;
		border-color: #ddd;
	}

	input[type=radio]:checked + label { 
		background-color:#D7F639;
	}

	.calculator-form .right input[type="radio"] {
		margin-left: 0;
	}

	.calculator-form input[type="radio"]:checked + label {
		border: none;
	}

	#maxon .hero-container {
		height: 230px;
	}

	#maxon .hero-container .hero-h1 {
		font-size: 1.3em;
	}

	#maxon .maxon-info-container p {
	    font-size: 1.2em;
	    line-height: 1.4em;
	}

	#maxon .register-now-container {
		font-size: 1.2em;
	}

	#maxon .btn-purple {
		font-size: 1.2em !important;
		padding-left: 1em !important;
		padding-right: 1em !important;
	}

}

@media (max-width: 480px) {
	.bg1, .bg2 {
		background-size:420%;
	}

	.hero-container h1.hero-h1 {
		font-size: 1.6em;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	#intro [class^="icon-"].pull-left,
	#intro [class*=" icon-"].pull-left {
  		padding-left: 25%;
		text-align: right;
	}

	[class^="icon-"].pull-left,
	[class*=" icon-"].pull-left {
  		padding-left: 35%;
		text-align: right;
	}
	
	 .fixed {
        bottom:0;
        height:140px;
        left:0;
        position:fixed;
        width:100%;
    }
	
	.topsingle {
		height: 50px;
	}

	.navbar .header-logo img {
		max-height: 25px;
	}

	h1 {
		font-size: 3em;
		text-align: center;
		line-height: 1.1em;
		margin: 0;
	}

	h1.hero-h1 {
		margin-top: 0;
		margin-bottom: 50px;
	}
	
	.hero-container {
		height: 400px;
	}

	#maxon .hero-container {
		height: 190px;
	}

	#maxon .hero-container .container {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	#maxon .hero-container .hero-h1 .c4d-main-logo {
		max-width: 90%;
		margin-bottom: 1em;
	}

	#maxon .hero-container .hero-h1 {
		font-size: 1.1em;
		padding-left: 5px;
		padding-right: 5px;
	}

	#maxon .hero-container .hero-h1 .hidden-tiny {
		display: none;
	}

	#maxon .maxon-info-container p {
	    font-size: 1.2em;
	    line-height: 1.4em;
	}

	#maxon .register-now-container {
		font-size: 1.2em;
	}

	#maxon .btn-purple {
		font-size: 1.2em !important;
		padding-left: 1em !important;
		padding-right: 1em !important;
	}
}
